#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-DmpqLVDrT4WGjrmOQBX4bL
key: Unixutils-1.54.1-DmpqLVDrT4WGjrmOQBX4bL
license: BSD-3-Clause
maintainer: jeremy@n-heptane.com
author: Jeremy Shaw, David Fox
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
abi: 07f555614b265101575f279e57d2c646
exposed: True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice
import-dirs: /usr/lib/ghc-8.4.3/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-DmpqLVDrT4WGjrmOQBX4bL
extra-libraries:
    crypt
depends:
    base-4.11.1.0 bytestring-0.10.8.2 directory-1.3.1.5
    exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY filepath-1.4.2 mtl-2.2.2
    process-1.6.3.0 process-extras-0.7.4-8JCyXf4fy9vDvCZkdeBohB
    pureMD5-2.1.3-96V59XsmtEG2bjOpQaFEJR
    regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K unix-2.7.2.2
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY=1e7acabe11915a69b3faf108407a56c7
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             process-extras-0.7.4-8JCyXf4fy9vDvCZkdeBohB=de497ededbc254b9ba3ba04c5286ffb3
             pureMD5-2.1.3-96V59XsmtEG2bjOpQaFEJR=4252054307205b67b20d04572e5f76d5
             regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K=5e8070c089035e31a54af0f52dd81fff
             unix-2.7.2.2=5200b6eb79607eed6537538f20d679bf
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=ef1ac153a45a86b7156d838914c2c4aa
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

